---
autoload:
#  - /var/www/restng/service/restng-services/vendor/autoload.php
#  - /var/www/restng/service/php-emailservice/vendor/autoload.php
#  - /var/www/restng/service/php-phoneservice/vendor/autoload.php
#  - /var/www/restng/service/php-addressservice/vendor/autoload.php
#  - /var/www/restng/service/restng-person/vendor/autoload.php
#  - /var/www/restng/service/php-contactService/vendor/autoload.php
#  - /var/www/restng/service/restng-classroom/vendor/autoload.php
#  - /var/www/restng/service/php-educationservice/vendor/autoload.php
#  - /var/www/restng/service/ws-financialAidYear/vendor/autoload.php
#  - /var/www/restng/service/restng-invoice-status/vendor/autoload.php
#  - /var/www/restng/service/php-emailListService/vendor/autoload.php
#  - /var/www/restng/service/ws-casStatus/vendor/autoload.php
#  - /var/www/restng/service/projects-notificationservice/vendor/autoload.php
#  - /var/www/restng/service/ws-courseSection/vendor/autoload.php
#  - /var/www/restng/service/ws-location/vendor/autoload.php
#  - /var/www/restng/service/ws-stateOfResidence/vendor/autoload.php